<?xml version="1.0" encoding="UTF-8" ?>
<cornerflag>
  <model type="cornerflag" path="./model/cornerflag.model" material="./cornerflag.mtl"/>

  <skeleton type ="0" path="./skeleton/c_flag_skeletons.hkx"/>

  <animation type="0" path="./motion/c_flag_anime.hkx"/>

</cornerflag>

